1. Download our Official Android App: Forums for Android!

Root need help to get back on 2.2

Discussion in 'Android Devices' started by funk1, Sep 5, 2010.

  1. funk1

    funk1 Newbie
    Thread Starter
    Rank:
    None
    Points:
    15
    Posts:
    20
    Joined:
    Mar 1, 2010

    Mar 1, 2010
    20
    0
    15
    Help me get back on 2.2 froyo.....I'm on 2.1 now,rooted,with the universal root 1.625 beta....I'm also running the black glass theme on top of this.

    Rom manager and bootstrapper are already installed....but when I try to load 2.2 , I get an error "installion aborted"

    Can any one help me do this.....thanks for any help
     

    Advertisement

  2. colchiro

    colchiro Android Expert
    Rank:
    None
    Points:
    323
    Posts:
    8,886
    Joined:
    Jun 4, 2010

    Jun 4, 2010
    8,886
    1,784
    323
    Male
    Web developer/IT
    The OTA version is due in the next couple weeks, why not just wait for that?
     
  3. SimsDelt

    SimsDelt Android Expert
    Rank:
    None
    Points:
    143
    Posts:
    1,067
    Joined:
    Aug 4, 2010

    Aug 4, 2010
    1,067
    246
    143
    Project Manager - SAS Construction
    Bremen, Georgia
    Your getting the error b/c of your theme if you are trying to install the original leak. I just sbf'd back to 2.1. Rooted, moved su to the /xbin/ so I kept my root... then installed the leaked 2.2 with no problems.
     
  4. colchiro

    colchiro Android Expert
    Rank:
    None
    Points:
    323
    Posts:
    8,886
    Joined:
    Jun 4, 2010

    Jun 4, 2010
    8,886
    1,784
    323
    Male
    Web developer/IT
    There's a theme uninstaller in the Root section.
     
  5. D13

    D13 Android Expert
    Rank:
    None
    Points:
    143
    Posts:
    2,088
    Joined:
    May 28, 2010

    May 28, 2010
    2,088
    234
    143
    Elkridge, Maryland
    or install the one from rom manager, super easy
     
  6. Fabolous

    Fabolous Superuser
    Rank:
    None
    Points:
    313
    Posts:
    3,635
    Joined:
    Nov 7, 2009

    Nov 7, 2009
    3,635
    2,126
    313
    Multi-platinum Rapper
    Illinois
    I believe the one in ROM manager still requires you to be stock (at least that's the idea I got by looking through its updater-script)

    Also, if you're using the 928 theme, it has some modifications to the blur-res.apk that my theme removal tool will not change back.

    The easiest way probably is to just use the SBF, root, bootstrap, and then use the ROM manager version.

    If that's what you meant though, then carry on :)
     
  7. D13

    D13 Android Expert
    Rank:
    None
    Points:
    143
    Posts:
    2,088
    Joined:
    May 28, 2010

    May 28, 2010
    2,088
    234
    143
    Elkridge, Maryland
    yeah I never thought about that, guess thats why you are a mod now, BUT if he did try(which would only take like 5min) and it didn't work then he and would have to flash the sbf anyway. If it worked though he saved himself a lot of time
     
  8. Piiman

    Piiman Android Expert
    Rank:
    None
    Points:
    143
    Posts:
    2,333
    Joined:
    May 28, 2010

    May 28, 2010
    2,333
    153
    143
    It say stable stock and rooted. I also seem to remember him saying no themes when he released it, but can't find it in writing anywhere now.
     
  9. D13

    D13 Android Expert
    Rank:
    None
    Points:
    143
    Posts:
    2,088
    Joined:
    May 28, 2010

    May 28, 2010
    2,088
    234
    143
    Elkridge, Maryland
    bgill might be making some
     
  10. funk1

    funk1 Newbie
    Thread Starter
    Rank:
    None
    Points:
    15
    Posts:
    20
    Joined:
    Mar 1, 2010

    Mar 1, 2010
    20
    0
    15
    thanks everyone for your help, I got it working now!
     

Share This Page

Loading...